<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/icon_bgm"
    tools:context=".ui.inquiry.InquiryActivity">


    <RelativeLayout
        android:id="@+id/rel1"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="10dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp" />

        <TextView
            android:id="@+id/deptName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/image"
            android:text="实验室名称-房间号"
            android:textColor="@color/white"
            android:textSize="22sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="2dp">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:text="化学品智能管理"
                android:textColor="@color/white"
                android:textSize="24sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/nowTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="6dp"
                android:layout_toRightOf="@+id/tvTitle"
                android:maxLines="1"
                android:textColor="@color/white" />

        </LinearLayout>


        <RelativeLayout
            android:id="@+id/loggedIn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:visibility="gone">

            <ImageView
                android:id="@+id/imageName"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="6dp" />

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/imageName"
                android:textColor="@color/white" />

            <ImageView
                android:id="@+id/imgOut"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/tvName"
                android:background="@mipmap/cshrk_dl_tc" />

            <TextView
                android:id="@+id/tvOutLogin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:layout_toRightOf="@+id/imgOut"
                android:text="退出"
                android:textColor="@color/white"
                android:textSize="16sp" />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/logIn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="18dp">

            <ImageView
                android:id="@+id/imgE"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="6dp"
                android:background="@mipmap/icon_login_img" />

            <TextView
                android:id="@+id/tvLogin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:layout_toRightOf="@+id/imgE"
                android:text="登录"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </RelativeLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rel1"
        android:layout_marginLeft="31dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="31dp"
        android:layout_marginBottom="69dp"
        android:background="@drawable/bg_add_chemicals_one"
        android:orientation="horizontal"
        android:paddingLeft="15dp">

        <RelativeLayout
            android:id="@+id/relOne"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@mipmap/cshrk_img_zwsj" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="扫描标签可查看化学品详情"
                    android:textColor="@color/purple_ff999999"
                    android:textSize="10sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="如需查询更多化学品点击右上角登录"
                    android:textColor="@color/purple_ff999999"
                    android:textSize="10sp" />
            </LinearLayout>

        </RelativeLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="22dp"
            android:layout_marginRight="16dp"
            android:layout_marginBottom="20dp"
            android:layout_weight="0.5"
            android:background="@drawable/bgm_cun_chu"
            android:orientation="vertical"
            android:padding="0.2dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:background="@drawable/bg_bei_ji"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="130dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="化学品柜"
                    android:textColor="@color/black" />

                <TextView
                    android:layout_width="170dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.5"
                    android:gravity="center"
                    android:text="柜门"
                    android:textColor="@color/black" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/recyclerViewListLeft"
                    android:layout_width="130dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1" />

                <View
                    android:layout_width="0.5dp"
                    android:layout_height="match_parent"
                    android:background="@color/purple_FFE0E0E0" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/recyclerViewListRight"
                    android:layout_width="176dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1" />
            </LinearLayout>


        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@mipmap/icon_shu_xian" />

        <xn.hxp.weidith.SwipeViewPager
            android:id="@+id/swipePagerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.32" />
    </LinearLayout>


    <Button
        android:id="@+id/tvReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun"
        android:text="返回180s"
        android:textColor="@color/white"
        android:textSize="12sp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="26dp"
        android:layout_marginBottom="26dp"
        android:layout_toRightOf="@+id/tvReturn"
        android:text="扫描化学品标签快速精准查询"
        android:textColor="@color/white"
        android:textSize="13sp" />

    <Button
        android:id="@+id/butOpen"
        android:layout_width="84dp"
        android:layout_height="34dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="26dp"
        android:background="@drawable/bg_retrun_two"
        android:text="开门"
        android:textColor="@color/white"
        android:textSize="12sp"
        android:visibility="gone" />

</RelativeLayout>